# winston-color
Quickly create a Winston-based logger with colored output enabled by default

## Installation
```
npm install winston-color
```

## Usage
```javascript
var logger = require("winston-color");

// use standard Winston methods
logger.error(...);
logger.warn(...);
logger.info(...);
logger.debug(...);
logger.silly(...);
```

For the full reference check the [Winston GitHub repository](https://github.com/winstonjs/winston).
